Index: gradient.f
===================================================================
--- gradient.f	(revision 2ebb8b629686fca2f81260a5ca88a8e21e0c1572)
+++ gradient.f	(revision bd2278d6d1ff11d5a913fabac7fcc16d05c02a33)
@@ -1,21 +1,21 @@
-C **************************************************************
-c
-c This file contains the subroutines: gradient
-c
-c Copyright 2003-2005  Frank Eisenmenger, U.H.E. Hansmann,
-c                      Shura Hayryan, Chin-Ku 
-c Copyright 2007       Frank Eisenmenger, U.H.E. Hansmann,
-c                      Jan H. Meinke, Sandipan Mohanty
-c
-c **************************************************************
+! **************************************************************
+!
+! This file contains the subroutines: gradient
+!
+! Copyright 2003-2005  Frank Eisenmenger, U.H.E. Hansmann,
+!                      Shura Hayryan, Chin-Ku 
+! Copyright 2007       Frank Eisenmenger, U.H.E. Hansmann,
+!                      Jan H. Meinke, Sandipan Mohanty
+!
+! **************************************************************
 
 
       subroutine gradient()
 
-c -------------------------------------------
-c PURPOSE: calculate energy & gradients
-c
-c CALLS:   opeflx,opereg,opeshe,opesol,setvar
-c -------------------------------------------
+! -------------------------------------------
+! PURPOSE: calculate energy & gradients
+!
+! CALLS:   opeflx,opereg,opeshe,opesol,setvar
+! -------------------------------------------
 
       include 'INCL.H'
Index: hbond.f
===================================================================
--- hbond.f	(revision 2ebb8b629686fca2f81260a5ca88a8e21e0c1572)
+++ hbond.f	(revision bd2278d6d1ff11d5a913fabac7fcc16d05c02a33)
@@ -1,37 +1,37 @@
-c**************************************************************
-c
-c This file contains the subroutines: hbond,chhb,ishybd,
-c                                     ishybdo,nursat,interhbond
-c
-c Copyright 2003-2005  Frank Eisenmenger, U.H.E. Hansmann,
-c                      Shura Hayryan, Chin-Ku 
-c Copyright 2007       Frank Eisenmenger, U.H.E. Hansmann,
-c                      Jan H. Meinke, Sandipan Mohanty
-c
-c **************************************************************
+!**************************************************************
+!
+! This file contains the subroutines: hbond,chhb,ishybd,
+!                                     ishybdo,nursat,interhbond
+!
+! Copyright 2003-2005  Frank Eisenmenger, U.H.E. Hansmann,
+!                      Shura Hayryan, Chin-Ku 
+! Copyright 2007       Frank Eisenmenger, U.H.E. Hansmann,
+!                      Jan H. Meinke, Sandipan Mohanty
+!
+! **************************************************************
 
 
       subroutine hbond(nml,mhb,ipr)
-c .................................................................
-c PURPOSE: find hydrogen bonds in molecule 'nml'
-c
-c          prints HBonds, if ipr > 0
-c
-c OUTPUT: mhb - number of hyd.bds. of type i->i+4
-c  
-c   to INCL.H:
-c
-c         ntyhb  - number of different types of hyd. bds. found
-c         nutyhb - number of hyd.bds. found for each type
-c         ixtyhb - index for each type of hyd. bd. composed as
-c                  (atom idx. of H) * 1000 + atm.idx. of acceptor
-c
-c CALLS: chhb,ishybd  (ishybdo),nursat
-C
-c................................................................
-
-      include 'INCL.H'
-
-cf2py intent(out) mhb  
+! .................................................................
+! PURPOSE: find hydrogen bonds in molecule 'nml'
+!
+!          prints HBonds, if ipr > 0
+!
+! OUTPUT: mhb - number of hyd.bds. of type i->i+4
+!  
+!   to INCL.H:
+!
+!         ntyhb  - number of different types of hyd. bds. found
+!         nutyhb - number of hyd.bds. found for each type
+!         ixtyhb - index for each type of hyd. bd. composed as
+!                  (atom idx. of H) * 1000 + atm.idx. of acceptor
+!
+! CALLS: chhb,ishybd  (ishybdo),nursat
+!
+!................................................................
+
+      include 'INCL.H'
+
+!f2py intent(out) mhb  
       parameter (atbase=mxat)      
       logical ishb
@@ -50,32 +50,32 @@
         if (ntlvr.eq.0) then
           write (*,'(a,i4)')
-     #           ' hbond> No variables defined in molecule #',nml
+     &           ' hbond> No variables defined in molecule #',nml
           return
         endif
 
         ifivr=ivrml1(nml)
-c Index of last moving set
+! Index of last moving set
         i1s=imsml1(nml)+nmsml(nml)
       endif 
-c Loop over all variables
+! Loop over all variables
       do io=ifivr+ntlvr-1,ifivr,-1  
-c Get index of variable
+! Get index of variable
         iv=iorvr(io)       
-c Index of next to last moving set
+! Index of next to last moving set
         i2s=i1s-1      
-c Index of moving set belonging to iv
+! Index of moving set belonging to iv
         i1s=imsvr1(iv) 
-c Loop over all moving sets between the one belonging to iv and the 
-c next to last one
+! Loop over all moving sets between the one belonging to iv and the 
+! next to last one
         do ims=i1s,i2s  
-c First atom in moving set
+! First atom in moving set
           i1=latms1(ims)
-c Last atom in moving set
+! Last atom in moving set
           i2=latms2(ims)
-c Loop over all atoms in moving set.
+! Loop over all atoms in moving set.
           do i=i1,i2  
-c Loop over van der Waals domains of atom i
+! Loop over van der Waals domains of atom i
             do ivw=ivwat1(i),ivwat2(i)
-c Loop over atoms in van der Waals domain.  
+! Loop over atoms in van der Waals domain.  
               do j=lvwat1(ivw),lvwat2(ivw)  
 
@@ -111,5 +111,5 @@
 
               call ishybd(i,j,ishb,ih,ia)   ! Thornton criteria
-c              call ishybdo(i,j,ishb,ih,ia)  
+!              call ishybdo(i,j,ishb,ih,ia)  
 
               if (ishb) then
@@ -144,7 +144,7 @@
       mhb=0
 
-c     do inhb=1,ntyhb
-c      mhb = mhb+nutyhb(inhb)
-c     enddo
+!     do inhb=1,ntyhb
+!      mhb = mhb+nutyhb(inhb)
+!     enddo
 
       if (ipr.gt.0) write(*,'(1x,a,/)') ' hbond>  Hydrogen Bonds:'
@@ -173,12 +173,12 @@
               if (n.gt.0) then
                 write(*,'(1x,i3,a2,a4,a3,i3,1x,a4,a7,a4,a3,i3,1x,a4,a9,
-     #                    i2)')
-     #           ii,') ',nmat(ia),' ( ',na,seq(na),' ) <-- ',nmat(id),
-     #           ' ( ', nd,seq(nd),' ) = i +',n
+     &                    i2)')
+     &           ii,') ',nmat(ia),' ( ',na,seq(na),' ) <-- ',nmat(id),
+     &           ' ( ', nd,seq(nd),' ) = i +',n
               else
                 write(*,'(1x,i3,a2,a4,a3,i3,1x,a4,a7,a4,a3,i3,1x,a4,a9,
-     #                    i2)')
-     #           ii,') ',nmat(ia),' ( ',na,seq(na),' ) <-- ',nmat(id),
-     #           ' ( ', nd,seq(nd),' ) = i -',abs(n)
+     &                    i2)')
+     &           ii,') ',nmat(ia),' ( ',na,seq(na),' ) <-- ',nmat(id),
+     &           ' ( ', nd,seq(nd),' ) = i -',abs(n)
               endif
 
@@ -192,19 +192,19 @@
       return
       end
-c .....................................................................
-c Calculates hydrogen bonds between different chains.
-c 
-c @return number of intermolecular hydrogen bonds. Returns 0 if only 
-c         one molecule is present. The value is returned in the 
-c         variable mhb.
-c
-c @author Jan H. Meinke <j.meinke@fz-juelich.de>
-c                                            
-c .....................................................................
+! .....................................................................
+! Calculates hydrogen bonds between different chains.
+! 
+! @return number of intermolecular hydrogen bonds. Returns 0 if only 
+!         one molecule is present. The value is returned in the 
+!         variable mhb.
+!
+! @author Jan H. Meinke <j.meinke@fz-juelich.de>
+!                                            
+! .....................................................................
       subroutine interhbond(mhb)
 
       include 'INCL.H'
       
-cf2py intent(out) mhb     
+!f2py intent(out) mhb     
       
       logical ishb
@@ -233,5 +233,5 @@
       
       end ! subroutine interhbond
-c ************************
+! ************************
       subroutine chhb(i,j)
 
@@ -249,10 +249,10 @@
 
       dah=sqrt((xat(ih)-xat(ia))**2+(yat(ih)-yat(ia))**2+
-     #          (zat(ih)-zat(ia))**2)
+     &          (zat(ih)-zat(ia))**2)
 
       id=iowat(ih)
 
       dad=sqrt((xat(id)-xat(ia))**2+(yat(id)-yat(ia))**2+
-     #          (zat(id)-zat(ia))**2)
+     &          (zat(id)-zat(ia))**2)
       adha=valang(id,ih,ia)*crd
 
@@ -269,31 +269,31 @@
       return
       end
-c *************************************
+! *************************************
       subroutine ishybd(i,j,ishb,ih,ia)
       
 
-c ..........................................................
-c  PURPOSE: checks for hydrogen bond between atoms 'i' & 'j'
-c           according to geometric criteria
-c 
-c  OUTPUT:  logical 'ishb' - true, if have Hydrogen bond
-c           ih - index of Hydrogen atom
-c           ia - index of Acceptor atom
-c
-c  [I.K.McDonald,J.M.Thornton,Satisfying hydrogen bond
-c   potential in proteins.J.Mol.Biol.238(5),777-793 (1994)]
-c
-c  D: hydrogen(=H) donor, A: acceptor, B: atom bound to A
-c
-c  Dis_HA <= 2.5 & Dis_DA <= 3.9 & Angle(D-H-A) > 90 &
-c  Angle(H-A-B) > 90 & Angle(D-A-B) > 90
-c ..........................................................
+! ..........................................................
+!  PURPOSE: checks for hydrogen bond between atoms 'i' & 'j'
+!           according to geometric criteria
+! 
+!  OUTPUT:  logical 'ishb' - true, if have Hydrogen bond
+!           ih - index of Hydrogen atom
+!           ia - index of Acceptor atom
+!
+!  [I.K.McDonald,J.M.Thornton,Satisfying hydrogen bond
+!   potential in proteins.J.Mol.Biol.238(5),777-793 (1994)]
+!
+!  D: hydrogen(=H) donor, A: acceptor, B: atom bound to A
+!
+!  Dis_HA <= 2.5 & Dis_DA <= 3.9 & Angle(D-H-A) > 90 &
+!  Angle(H-A-B) > 90 & Angle(D-A-B) > 90
+! ..........................................................
 
       include 'INCL.H'
 
       parameter (cdad=3.9d0,
-     #           cdah=2.5d0,
-     #           cang=110.d0)
-c     #           cang=90.d0)
+     &           cdah=2.5d0,
+     &           cang=110.d0)
+!     #           cang=90.d0)
 
       logical ishb
@@ -318,40 +318,40 @@
 
       if (sqrt((xat(ih)-xat(ia))**2+(yat(ih)-yat(ia))**2+
-     #         (zat(ih)-zat(ia))**2).gt.cdah) return
+     &         (zat(ih)-zat(ia))**2).gt.cdah) return
 
       id=iowat(ih)
 
       if (id.le.0.or.sqrt((xat(id)-xat(ia))**2+(yat(id)-yat(ia))**2+
-     #                    (zat(id)-zat(ia))**2).gt.cdad
-     #           .or.valang(id,ih,ia).lt.cahb) return
+     &                    (zat(id)-zat(ia))**2).gt.cdad
+     &           .or.valang(id,ih,ia).lt.cahb) return
 
       ib=iowat(ia)
 
       if (ib.gt.0.and.valang(ih,ia,ib).ge.cahb
-     #           .and.valang(id,ia,ib).ge.cahb) ishb=.true.
+     &           .and.valang(id,ia,ib).ge.cahb) ishb=.true.
 
       return
       end
-c **************************************
+! **************************************
 
       subroutine ishybdo(i,j,ishb,ih,ia)
 
-c ..........................................................
-c  PURPOSE: checks for hydrogen bond between atoms 'i' & 'j'
-c           according to geometric criteria
-c 
-c  OUTPUT:  logical 'ishb' - true, if have Hydrogen bond
-c           ih - index of Hydrogen atom
-c           ia - index of Acceptor atom
-c
-c  D: hydrogen(=H) donor, A: acceptor
-c
-c    Dis_AH <= 2.5 & Angle(D-H-A) >= 160
-c ...........................................................
+! ..........................................................
+!  PURPOSE: checks for hydrogen bond between atoms 'i' & 'j'
+!           according to geometric criteria
+! 
+!  OUTPUT:  logical 'ishb' - true, if have Hydrogen bond
+!           ih - index of Hydrogen atom
+!           ia - index of Acceptor atom
+!
+!  D: hydrogen(=H) donor, A: acceptor
+!
+!    Dis_AH <= 2.5 & Angle(D-H-A) >= 160
+! ...........................................................
 
       include 'INCL.H'
 
       parameter (cdah=2.5d0,
-     #           cang=140.d0)
+     &           cang=140.d0)
 
       logical ishb
@@ -377,5 +377,5 @@
 
       if (sqrt((xat(ih)-xat(ia))**2+(yat(ih)-yat(ia))**2+
-     #         (zat(ih)-zat(ia))**2).gt.cdah) return
+     &         (zat(ih)-zat(ia))**2).gt.cdah) return
 
       id=iowat(ih)
Index: helix.f
===================================================================
--- helix.f	(revision 2ebb8b629686fca2f81260a5ca88a8e21e0c1572)
+++ helix.f	(revision bd2278d6d1ff11d5a913fabac7fcc16d05c02a33)
@@ -1,28 +1,28 @@
-c **************************************************************
-c
-c This file contains the subroutines: helix
-c
-c Copyright 2003       Frank Eisenmenger, U.H.E. Hansmann,
-c                      Shura Hayryan, Chin-Ku 
-c Copyright 2007       Frank Eisenmenger, U.H.E. Hansmann,
-c                      Jan H. Meinke, Sandipan Mohanty
-c
-c **************************************************************
+! **************************************************************
+!
+! This file contains the subroutines: helix
+!
+! Copyright 2003       Frank Eisenmenger, U.H.E. Hansmann,
+!                      Shura Hayryan, Chin-Ku 
+! Copyright 2007       Frank Eisenmenger, U.H.E. Hansmann,
+!                      Jan H. Meinke, Sandipan Mohanty
+!
+! **************************************************************
 
 
       subroutine helix(nhel,mhel,nbet,mbet) 
-c---------------------------------------------------------------
-c
-c   PURPOSE: simple identification of secondary structure content
-c
-c   CALLS: none
-c
-c ---------------------------------------------------------------
+!---------------------------------------------------------------
+!
+!   PURPOSE: simple identification of secondary structure content
+!
+!   CALLS: none
+!
+! ---------------------------------------------------------------
       include 'INCL.H'
 
-cf2py intent(out) nhel
-cf2py intent(out) mhel
-cf2py intent(out) nbet
-cf2py intent(out) mbet
+!f2py intent(out) nhel
+!f2py intent(out) mhel
+!f2py intent(out) nbet
+!f2py intent(out) mbet
            
       logical lhel,lbet
@@ -42,5 +42,5 @@
          xphi = vlvr(iv)*crd
          xpsi = vlvr(idvr(i+1))*crd
-C Helicity
+! Helicity
          if(abs(xphi-philim).le.hlim) then
           lbet=.false.
@@ -52,5 +52,5 @@
             lhel = .false.
           end if
-C Sheetness
+! Sheetness
          else if(abs(xphi-philim2).le.hlim2) then
           lhel = .false.
Index: incl_lund.h
===================================================================
--- incl_lund.h	(revision 2ebb8b629686fca2f81260a5ca88a8e21e0c1572)
+++ incl_lund.h	(revision bd2278d6d1ff11d5a913fabac7fcc16d05c02a33)
@@ -8,5 +8,5 @@
       double precision alhb,blhb,sighb2,cdon,cacc,casc
 
-c -----Probability for using BGS when it is possible
+! -----Probability for using BGS when it is possible
       double precision abgs,bbgs, dph(8)
       integer bgsnvar,bgsvar(mxrs), iph(8)
@@ -32,13 +32,13 @@
 
       common /lundff/kbias,
-     #     epshb1,epshb2,powa,powb,sighb,cthb,
-     #     cthb2,
-     #     alhb,blhb,sighb2,cdon,cacc,casc,
-     #     ihpat,nhpat,hpstrg,
-     #     exvk,exvcut,exvcut2,
-     #     matcon,
-     #     sigsa,sig2lcp,asalcp,bsalcp,
-     #     lcp1,lcp2,ilpst,ilpnd,
-     #     exvlam,exvcutg,exvcutg2,
-     #     sig2exv,asaexv,bsaexv
+     &     epshb1,epshb2,powa,powb,sighb,cthb,
+     &     cthb2,
+     &     alhb,blhb,sighb2,cdon,cacc,casc,
+     &     ihpat,nhpat,hpstrg,
+     &     exvk,exvcut,exvcut2,
+     &     matcon,
+     &     sigsa,sig2lcp,asalcp,bsalcp,
+     &     lcp1,lcp2,ilpst,ilpnd,
+     &     exvlam,exvcutg,exvcutg2,
+     &     sig2exv,asaexv,bsaexv
       save /lundff/
Index: init_energy.f
===================================================================
--- init_energy.f	(revision 2ebb8b629686fca2f81260a5ca88a8e21e0c1572)
+++ init_energy.f	(revision bd2278d6d1ff11d5a913fabac7fcc16d05c02a33)
@@ -1,29 +1,29 @@
-c **************************************************************
-c
-c This file contains the subroutines: init_energy,setpar
-C This file contains a BLOCK DATA statement
-c
-c Copyright 2003-2005  Frank Eisenmenger, U.H.E. Hansmann,
-c                      Shura Hayryan, Chin-Ku 
-c Copyright 2007       Frank Eisenmenger, U.H.E. Hansmann,
-c                      Jan H. Meinke, Sandipan Mohanty
-c
-c **************************************************************
+! **************************************************************
+!
+! This file contains the subroutines: init_energy,setpar
+! This file contains a BLOCK DATA statement
+!
+! Copyright 2003-2005  Frank Eisenmenger, U.H.E. Hansmann,
+!                      Shura Hayryan, Chin-Ku 
+! Copyright 2007       Frank Eisenmenger, U.H.E. Hansmann,
+!                      Jan H. Meinke, Sandipan Mohanty
+!
+! **************************************************************
 
 
       subroutine init_energy(libdir)
 
-c ----------------------------------------------
-c PURPOSE: initialize energy parameters
-c        0  => ECEPP2 or ECEPP3 depending on the value of sh2
-c        1  => FLEX 
-c        2  => Lund force field
-c        3  => ECEPP with Abagyan corrections
-c
-c
-c CALLS:   setpar, tessel,iendst
-c
-c contains: BLOCK DATA
-c ----------------------------------------------
+! ----------------------------------------------
+! PURPOSE: initialize energy parameters
+!        0  => ECEPP2 or ECEPP3 depending on the value of sh2
+!        1  => FLEX 
+!        2  => Lund force field
+!        3  => ECEPP with Abagyan corrections
+!
+!
+! CALLS:   setpar, tessel,iendst
+!
+! contains: BLOCK DATA
+! ----------------------------------------------
 
       include 'INCL.H'
@@ -59,5 +59,5 @@
 
 
-C----Initialize solvation part if necessary
+!----Initialize solvation part if necessary
       write (*,*) 'init_energy: itysol = ',itysol
       write(*,*) 'init_energy: esol_scaling = ',isolscl
@@ -69,9 +69,6 @@
         ll=iendst(libdir)
         tesfil = libdir(1:ll)//'tes.dat'
-
         open(unit=20,file=tesfil,status='old',err=10)
-
         call tessel()
-
         close(20)
 
@@ -85,5 +82,5 @@
       endif
 
-c ___________________________ initialise COMMON 'con_r'
+! ___________________________ initialise COMMON 'con_r'
       idloa=ichar('a')
       idloz=ichar('z')
@@ -98,13 +95,13 @@
       end
 
-c *********************
+! *********************
       subroutine setpar
 
-c __________________________________________________________
-c PURPOSE: initialize parameter set for empirical potentials
-c          depending on variable 'flex'
-c
-c CALLS:   None
-c __________________________________________________________
+! __________________________________________________________
+! PURPOSE: initialize parameter set for empirical potentials
+!          depending on variable 'flex'
+!
+! CALLS:   None
+! __________________________________________________________
 
       include 'INCL.H'
@@ -116,5 +113,5 @@
       tesgrd = .false.  ! numerical check of analytical gradients
 
-c ______________________________________ Lennard-Jones parameters
+! ______________________________________ Lennard-Jones parameters
       if (flex) then
 
@@ -166,6 +163,6 @@
           ai=atpl(i)
           aei=sqrt(ai/efel(i))
-cc          aic=ai/ehm             !!  ICM
-cc          do j=i,mxtyat          !!  -"-
+!c          aic=ai/ehm             !!  ICM
+!c          do j=i,mxtyat          !!  -"-
           aic=ai*ehm                 !!  comment for ICM:
           cij(i,i)=aic*ai/(aei+aei)  !!        -"-
@@ -175,9 +172,9 @@
           do j=i+1,mxtyat            !!
             aj=atpl(j)
-c _______ Constant for 6-12 attractive term (Slater-Kirkwood formula)
+! _______ Constant for 6-12 attractive term (Slater-Kirkwood formula)
             c=aic*aj/(aei+sqrt(aj/efel(j)))
             cij(i,j)=c
             cij(j,i)=c
-c ____________________________ repulsive term (form. 3 & 6 of ref 2)
+! ____________________________ repulsive term (form. 3 & 6 of ref 2)
             rij=.5*(ri+rmin(j))
             a=.5*c*rij**6
@@ -192,5 +189,5 @@
         enddo
 
-c +++++++++++++++++++++++++++++++++
+! +++++++++++++++++++++++++++++++++
         cij(1,1)=45.5d0
         aij(1,1)=14090.0d0
@@ -229,12 +226,12 @@
         cij(18,18)=370.5d0
         aij(18,18)=909000.0d0
-c +++++++++++++++++++++++++++++++++
+! +++++++++++++++++++++++++++++++++
         do i=1,mxtyat
           a14(i,i)=.5*aij(i,i)
         enddo
-c +++++++++++++++++++++++++++++++++
+! +++++++++++++++++++++++++++++++++
 
         do i=1,mxtyat
-c	  write( *, '(18f14.6)' )  ( a14(i,j), j = 1, mxtyat )
+!	  write( *, '(18f14.6)' )  ( a14(i,j), j = 1, mxtyat )
         enddo
 
@@ -254,5 +251,5 @@
 
       endif
-c -------------------------------------------- Hydrogen Bond Parameters
+! -------------------------------------------- Hydrogen Bond Parameters
       do i=1,mxtyat
         do j=1,mxtyat
